diff --git a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/lar/test/ExportImportProcessCallbackRegistryTest.java b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/lar/test/ExportImportProcessCallbackRegistryTest.java
index 95bd11a219d9e0..b6d1e9ecaed3a2 100644
--- a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/lar/test/ExportImportProcessCallbackRegistryTest.java
+++ b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/lar/test/ExportImportProcessCallbackRegistryTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.lar.test;
diff --git a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/lifecycle/test/ExportImportLifecycleEventTest.java b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/lifecycle/test/ExportImportLifecycleEventTest.java
index 5d7cff96b72b8e..0385d7ba6fc2f1 100644
--- a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/lifecycle/test/ExportImportLifecycleEventTest.java
+++ b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/lifecycle/test/ExportImportLifecycleEventTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.lifecycle.test;
diff --git a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/system/event/test/SystemEventCheckTest.java b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/system/event/test/SystemEventCheckTest.java
index c5f8896440b679..5a708c965538c1 100644
--- a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/system/event/test/SystemEventCheckTest.java
+++ b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/system/event/test/SystemEventCheckTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.system.event.test;
diff --git a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/system/event/test/SystemEventTest.java b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/system/event/test/SystemEventTest.java
index 650c7cb62f88f1..ebdcc6354e5909 100644
--- a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/system/event/test/SystemEventTest.java
+++ b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/system/event/test/SystemEventTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.system.event.test;
diff --git a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/BasePrototypePropagationTestCase.java b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/BasePrototypePropagationTestCase.java
index 1fa1af939acb82..ea52a174d34cde 100644
--- a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/BasePrototypePropagationTestCase.java
+++ b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/BasePrototypePropagationTestCase.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.test;
@@ -50,7 +50,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Eduardo García
+ * @author Eduardo Garc??a
  */
 @RunWith(Arquillian.class)
 public abstract class BasePrototypePropagationTestCase {
diff --git a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/DummyFolderExportImportTest.java b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/DummyFolderExportImportTest.java
index a2ac70a15c5c08..cc8f155bb3f5c0 100644
--- a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/DummyFolderExportImportTest.java
+++ b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/DummyFolderExportImportTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.test;
diff --git a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/ExportImportDateUtilTest.java b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/ExportImportDateUtilTest.java
index d9d3a695a6e65a..66b0e7b32d96f5 100644
--- a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/ExportImportDateUtilTest.java
+++ b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/ExportImportDateUtilTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.test;
@@ -55,7 +55,7 @@ import org.osgi.framework.BundleContext;
 import org.osgi.framework.FrameworkUtil;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @RunWith(Arquillian.class)
 public class ExportImportDateUtilTest {
diff --git a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/ExportImportHelperUtilTest.java b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/ExportImportHelperUtilTest.java
index b62ff6917c69fa..8460176d594d9d 100644
--- a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/ExportImportHelperUtilTest.java
+++ b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/ExportImportHelperUtilTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.test;
@@ -75,8 +75,8 @@ import org.junit.runner.RunWith;
 
 /**
  * @author Zsolt Berentey
- * @author Péter Borkuti
- * @author Balázs Sáfrány-Kovalik
+ * @author P??ter Borkuti
+ * @author Bal??zs S??fr??ny-Kovalik
  */
 @RunWith(Arquillian.class)
 public class ExportImportHelperUtilTest {
diff --git a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/ExportedMissingReferenceBackwardCompatbilityExportImportTest.java b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/ExportedMissingReferenceBackwardCompatbilityExportImportTest.java
index cb0fe6d01a251f..4febda57cd47db 100644
--- a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/ExportedMissingReferenceBackwardCompatbilityExportImportTest.java
+++ b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/ExportedMissingReferenceBackwardCompatbilityExportImportTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.test;
diff --git a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/ExportedMissingReferenceExportImportTest.java b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/ExportedMissingReferenceExportImportTest.java
index ff6049a250a1d4..0e10bebb4c2451 100644
--- a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/ExportedMissingReferenceExportImportTest.java
+++ b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/ExportedMissingReferenceExportImportTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.test;
diff --git a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/LayoutExportImportTest.java b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/LayoutExportImportTest.java
index 59d11830d7014a..6f116bcb7f57ab 100644
--- a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/LayoutExportImportTest.java
+++ b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/LayoutExportImportTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.test;
@@ -52,7 +52,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Eduardo García
+ * @author Eduardo Garc??a
  */
 @RunWith(Arquillian.class)
 public class LayoutExportImportTest extends BaseExportImportTestCase {
diff --git a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/LayoutPrototypePropagationTest.java b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/LayoutPrototypePropagationTest.java
index 31481f5e92a419..d50e994857bf1c 100644
--- a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/LayoutPrototypePropagationTest.java
+++ b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/LayoutPrototypePropagationTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.test;
@@ -34,7 +34,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Eduardo García
+ * @author Eduardo Garc??a
  */
 @RunWith(Arquillian.class)
 public class LayoutPrototypePropagationTest
diff --git a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/LayoutSetPrototypePropagationTest.java b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/LayoutSetPrototypePropagationTest.java
index 2f55ff7f402334..3845186afe084f 100644
--- a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/LayoutSetPrototypePropagationTest.java
+++ b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/LayoutSetPrototypePropagationTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.test;
@@ -82,7 +82,7 @@ import org.junit.runner.RunWith;
 
 /**
  * @author Julio Camarero
- * @author Eduardo García
+ * @author Eduardo Garc??a
  */
 @RunWith(Arquillian.class)
 public class LayoutSetPrototypePropagationTest
diff --git a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/PermissionExportImportTest.java b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/PermissionExportImportTest.java
index 88dbe75aa49024..23a880984fc822 100644
--- a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/PermissionExportImportTest.java
+++ b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/PermissionExportImportTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.test;
@@ -62,7 +62,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @RunWith(Arquillian.class)
 public class PermissionExportImportTest {
diff --git a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/PortletDataContextReferencesTest.java b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/PortletDataContextReferencesTest.java
index ff48b05813402c..4333301327ef3a 100644
--- a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/PortletDataContextReferencesTest.java
+++ b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/PortletDataContextReferencesTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.test;
@@ -57,7 +57,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @RunWith(Arquillian.class)
 public class PortletDataContextReferencesTest {
diff --git a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/PortletDataContextZipWriterTest.java b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/PortletDataContextZipWriterTest.java
index 9c22cf1ded7e75..2ffb02bb7b06ec 100644
--- a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/PortletDataContextZipWriterTest.java
+++ b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/PortletDataContextZipWriterTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.test;
@@ -42,7 +42,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @RunWith(Arquillian.class)
 public class PortletDataContextZipWriterTest {
diff --git a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/PortletDataHandlerExceptionTest.java b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/PortletDataHandlerExceptionTest.java
index 2811d8f6c74ce8..bb25563bee7149 100644
--- a/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/PortletDataHandlerExceptionTest.java
+++ b/modules/apps/export-import/export-import-test/src/testIntegration/java/com/liferay/exportimport/test/PortletDataHandlerExceptionTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.test;
@@ -35,7 +35,7 @@ import org.junit.Test;
 import org.junit.runner.RunWith;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 @RunWith(Arquillian.class)
 public class PortletDataHandlerExceptionTest {
